Zitat Zitat von Sandman Beitrag anzeigen
... Wenn Ja solltest Du wissen das man für die richtige Software Version auch das richtige Image auf dem Panel brauch, dass bedeutet also das Du einfach ein OS-update hättest durchführen müssen.
Generell ist es normal das die Panel immer mit dem neusten Image ausgeliefert werden. Da Flex 2007 gerade aktuell ist wird es auch mit einem 2007er Image ausgeliefert.
Ich würde dann aber eher von einem OS - Downgrade reden.

Hatte das Problem letzte Woche auch, hab aber dann einfach zur Problemlösung ein älteres TP177 aus dem Lager genommen und dann ging es.
Aber es kann doch nicht sein das ich jetzt jedesmal, nur weil ich WinCC 2005 einsetze ein Downgrade machen muss?

Gruß smartie